<?php 
$domain = "http://$_SERVER[HTTP_HOST]";
?>

<!DOCTYPE html>
<html lang="en">

<!-- Head -->
<?php $this->load->view("_top_not_nav/head.php") ?>

<div class="wrapper">

  <!-- Main content -->
  <div class="content">

    <div class="row" id="body-content">
    </div>
    
  </div>
  <!-- /.content -->
</div>

  <!-- Script -->
  <?php $this->load->view("_top_not_nav/script.php") ?>

  <script type="text/javascript">

      var url = window.location;

    var data = {
      view_url  : '<?php echo $this->uri->segment(3); ?>'
    };

    $.ajax({
      url: '<?php echo base_url($this->uri->segment(1)); ?>/page',
      type: 'POST',
      data: data,
      success: function(response){    
        $('#body-content').html(response);
      },
      error: function (xhr, ajaxOptions, thrownError) { 
       console.log(xhr.responseText);
     }
   });

 </script>

</body>
</html>
